@charset "utf-8";
/* CSS Document */
.top{
	width:100%; height:120px; background:url(../images/top_01.jpg) top center no-repeat;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
}
.layout{ width:1200px; margin:0 auto;}

.logo{ float:left; padding-top:20px;}
.top_right{ float:right; overflow:hidden;}
.top_menu{ float:left; line-height:120px; color:#FFF; margin-right:20px;}
.top_menu a{ color:#FFF; display:inline-block; font-size:14px; padding:0 10px;}
.sou{ width:260px; float:right; padding-top:40px;}
.inputBox_02{ width:195px; height:38px; float:left; border:0;color:#a5a5a5;font-size:100%; padding-left:15px; line-height:38px; background:#FFF;}
.searchBox_01{ background:url(../images/sou_03.jpg) no-repeat; width:50px; height:38px; overflow:hidden;border:0; border:none;margin:0px ; float:left; cursor:pointer;}

.news_content{ margin-top: 120px;width:100%; background:url(../images/newsbg_02.jpg) top center no-repeat;background-size: 100%; height:679px;}
.topcontent .colum1
{
	float:left;
	width:650px;
	background:#fff;
	height: 606px;
	position:relative;
	margin-top:50px;
}

.topcontent .colum1 h2
{
	font-size:18px;
	line-height:26px;
	padding:12px 0;
}

.topcontent .colum1 h2 a
{
	color:#075aa6;
}


.topcontent .colum1 h2 a:hover
{
	color:#ff7800;
}

.topcontent .colum1 .num
{
	float:right;
	color:#999
}

.topcontent .colum1 .num i
{
	margin:4px 6px 0 14px;
	font-size:14px;
	background:url(../images/eve_03.jpg) no-repeat;
	width:16px;
	height:10px;
	float:left;
}

.topcontent .colum1 .node
{
	color:#075aa6;

}

.topcontent .colum1 .node:hover
{
	color:#333;

}

.topcontent .colum1 .hd{
	width:100%;
	position:relative;
}

.topcontent .colum1 .timelist
{
	position: absolute;
	top: 370px;
	left: 0;
	z-index: 2;
}

.topcontent .colum1 .timelist li
{
	float: left;
	display: block;
	font-size: 30px;
	color: #fff;
	width: 80px;
	height: 70px;
	text-align: center;
	font-weight: bold;
	position: relative;
	z-index: 0;
	line-height: 34px;
	padding-top: 0px;
	margin-right: 1px;
	line-height: 55px;
	cursor: pointer;
	zoom:1;
}

.topcontent .colum1 .timelist li:hover
{
	opacity: 0.8;
	filter:alpha(opacity=80);
}

.topcontent .colum1 .timelist li
{
	color: #fff;
	font-weight: bold;
}

.topcontent .colum1 .timelist li span
{
	display: block;
	font-size: 12px;
	font-weight: normal;
	margin-top: -10px;
	position: relative;
	line-height: 12px;
}
.topcontent .colum1 .timelist li i
{
	position:absolute;
	z-index: -1;
	background: #ffa800;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.topcontent .colum1 .forwnxt
{
	position: absolute;
	top: 370px;
	right: 0;
	z-index: 2;
}

.topcontent .colum1 .forwnxt a
{
	display: block;
	width: 38px;
	height: 35px;
	background: #533175;
	color: #fff;
	font-size: 30px;
	line-height: 30px;
	text-align: center;
	display:block;
	cursor:pointer;
}

.topcontent .colum1 .forwnxt a:hover
{
	color: #f4930a;
}


.topcontent .colum1 .forwnxt .forward a
{
	background: #7a3ab3;
}


.topcontent .colum1 .timelist li.t1 i
{
	filter:alpha(opacity=90);
	opacity: .9;
}
.topcontent .colum1 .timelist li.t2 i
{
	filter:alpha(opacity=80);
	opacity: .8;
}
.topcontent .colum1 .timelist li.t3 i
{
	filter:alpha(opacity=60);
	opacity: .6;
}
.topcontent .colum1 .timelist li.t4 i
{
	filter:alpha(opacity=50);
	opacity: .5;
}
.topcontent .colum1 .timelist li.t5 i
{
	filter:alpha(opacity=40);
	opacity: .4;
}
.topcontent .colum1 .timelist li.t6 i
{
	filter:alpha(opacity=20);
	opacity: .2;
}

.topcontent .colum1 .timelist li.active i
{
	background: #fff;
	filter:alpha(opacity=100);
	opacity: 1;

}
.topcontent .colum1 .timelist li.active
{
	color: #075aa6;
}


.topcontent .colum1 p
{
	color:#777;
}

.topcontent .colum1 .bd{
	width:100%;
	position:relative;
	overflow:hidden;
}

.topcontent .colum1 .figurewrap
{
	padding:25px 40px 0 40px;
}


.topcontent .headlinelist li
{
	float: left;
}

.topcontent .headlinelist li img
{
	width:100%;
}
.topcontent .headlinelist li p{
	font-size:14px;
	color:#323232;
	line-height:24px;
}

.sdyw{ width:500px; float:right; margin-top:50px; background:url(../images/sdyw_03.jpg) no-repeat; height:605px;}
.sdyw_top{ width:100%; height:60px;}
.sdyw_top span{ float:left; background:url(../images/tor_03.jpg) 75px 28px no-repeat; padding-top:26px; color:#075aa6; font-size:18px; padding-left:104px;}
.sdyw_cen{ padding:0 30px; overflow:hidden; margin-top:10px;}
.sdyw_cen ul li{     height: 42px;
    border-bottom: 1px #ebeced solid;
    position: relative;}
.sdyw_cen ul li a{ color:#323232; font-size:15px; line-height:26px; display:block; padding-top:10px;}
.sdyw_cen ul li span{ background: url(../images/time_03.jpg) 0px 2px no-repeat;
    color: #999999;
    font-size: 14px;
    padding-left: 25px;
    position: absolute;
    right: 0px;
    bottom: 12px;}
.sdyw_cen ul li a:hover{ color:#ff7800;}
.sdyw_more a{ padding:0 30px; color:#cb4e0c; font-size:14px; display:block; margin-top:26px;}

.blong{ width:100%; overflow:hidden; background:url(../images/dong_02.jpg) top center no-repeat;background-size: 100%;}
.blong_xxnr{ width:100%; overflow:hidden; padding-top:30px;}
.blong_left{ width:575px; float:left; overflow:hidden;}
.blong_left .hd{ width:100%; height:60px; background:#075aa6;}
.blong_left .hd li{ width:50%; float:left;}
.blong_left .hd a{ width:100%; color:#FFF; font-size:18px; line-height:60px; float:left; text-align:center; display:block;}
.blong_left .hd .bo1{ background:url(../images/5.png) 74px 20px no-repeat;}
.blong_left .hd .bo2{ background:url(../images/2_05.png) 74px 20px no-repeat;}
.blong_left .hd .on{ background:url(../images/roi.jpg) repeat-x;}
.blong_left .hd .on a{ color:#075aa6;}
.blong_left .hd .on .bo1{ background:url(../images/1_03.png) 74px 20px no-repeat;}
.blong_left .hd .on .bo2{ background:url(../images/6.png) 74px 20px no-repeat;}
.blong_left .bd{ width:100%; overflow:hidden;}
.blong_cen{ width:100%; overflow:hidden; padding-top:20px;}
.blong_cen ul li{ width:100%; height:35px; line-height:35px;}
.blong_cen ul li a{ background:url(../images/ew_03.jpg) 0px 14px no-repeat; text-indent:18px; font-size:14px; color:#323232; display:block; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; width:80%; float:left;}
.blong_cen ul li a:hover{ color:#ff7800;}
.blong_cen ul li span{ float:right; color:#323232; font-size:14px;}
.blong_cen .more{ float:left; font-size:13px; color:#cb4e0c; background:url(../images/top_03.png) 0px 14px no-repeat; text-indent:22px; padding-top:10px;}

.blong_right{ width:575px; float:right; overflow:hidden;}
.blong_right .hd{ width:100%; height:60px; background:#075aa6;}
.blong_right .hd li{ width:50%; float:left;}
.blong_right .hd a{ width:100%; color:#FFF; font-size:18px; line-height:60px; float:left; text-align:center; display:block;}
.blong_right .hd .bo1{ background:url(../images/7.png) 74px 20px no-repeat;}
.blong_right .hd .bo2{ background:url(../images/4_10.png) 74px 20px no-repeat;}
.blong_right .hd .on{ background:url(../images/roi.jpg) repeat-x;}
.blong_right .hd .on a{ color:#075aa6;}
.blong_right .hd .on .bo1{ background:url(../images/3_07.png) 74px 20px no-repeat;}
.blong_right .hd .on .bo2{ background:url(../images/8.png) 74px 20px no-repeat;}
.blong_right .bd{ width:100%; overflow:hidden;}
.blong_nav{ overflow:hidden; padding:4px 70px 0px 10px;}
.blong_nav ul li{ margin-top:17px; overflow:hidden;}
.jxky_left{ width:44px; height:54px; float:left; background:url(../images/bur_03.jpg) no-repeat; margin-right:15px;}
.jxky_left span{ width:100%; color:#FFF; text-align:center; padding-top:9px; display:block;}
.jxky_left i{ font-style: normal; color:#FFF; font-size:21px; width:100%; text-align:center; display:block;}
.jxky_right{ width:100%; height:54px;}
.jxky_right a{ font-size:14px; color:#666666; line-height:24px; display:block;}
.blong_nav .more{ float:left; font-size:13px; color:#cb4e0c; background:url(../images/top_03.png) 0px 23px no-repeat; text-indent:22px; padding-top:20px;}

.blong_ztlj{ width:100%; padding-top:40px; overflow:hidden;}
.blong_ztlj ul{ margin:0 -26px 0 0; zoom:1;}
.blong_ztlj ul li{ float:left; margin-right:26px; width:280px; overflow:hidden;}
.blong_ztlj ul li img{ transition: all 0.6s;}
.blong_ztlj ul li img:hover{ transform: scale(1.2);}

.foter{ width:100%; height:200px; background:url(../images/foter_03.jpg) repeat-x; margin-top:40px;}
.foter_box{ width:100%; height:80px;}
.foter_box ul li{ position: relative;width:19.9%; float:left; height:50px; border-right:1px #29689e solid; margin-top:15px;}
.foter_box ul li>img{ width:36px; height:36px; float:left; padding-top:8px; padding-left:80px;}
.foter_box ul li a{ line-height:50px; color:#FFF; font-size:15px; display:block; line-height:50px; float:left; padding-left:15px;}

.foter_box ul li .codeBox{
    position: absolute;
    top:-194px;
    left:60px;
    width: 100px;
    height: 100px;
    background-color: #fff;
    padding: 10px;
    transition: all .3s linear;
    opacity: 0;
      z-index: -1;
}
.foter_box ul li:hover .codeBox{opacity: 1;top:-137px;   z-index: 1;}
.foter_box ul li .codeBox img{
    width: 100%;
    height: 100%;
    background: #fff;
   
}


.bottom{ width:100%; height:120px;}
.foot_logo{ float:left; padding-top:25px;}
.foot_cen{ float:left; line-height:120px; color:#FFF; padding-left:100px; font-size:14px;}
.foot_link{ float:right; color:#FFF; padding-top:56px; position:relative;}
.foot_link ul li{ position:relative; display:inline-block;}
.foot_link span{ color:#FFF; font-size:14px; padding-right:10px;}
.dropdown-menu{ display:none; width:138px; overflow:hidden; position:absolute; bottom:20px; overflow-y: auto; height:180px;}
.dropdown-menu a{ width:138px; height:50px; line-height:50px; color:#FFF; background:#999; float:left; text-indent:15px;}
.dropdown-menu a:hover{ color:#ff7800;}



.pc_sdyw{ width:100%; padding-top:30px; overflow:hidden;}
.pc_sdyw_cen{ width:100%; height:auto; overflow:hidden; position:relative; padding-top:20px; padding-bottom:20px;}
.pc_sdyw_cen .hd{ height:16px; overflow:hidden; position:absolute; width:100%; bottom:0; z-index:1; text-align:center;}
.pc_sdyw_cen .hd ul{ overflow:hidden; zoom:1;  }
.pc_sdyw_cen .hd ul li{  margin:0px 3px;  width:13px; height:13px;border-radius:15px;background:#d8d8d8; cursor:pointer; display:inline-block; text-align:center; overflow:hidden; line-height:99px;}
.pc_sdyw_cen .hd ul li.on{ background:#108DEE; color:#fff;width:13px; }
.pc_sdyw_cen .bd{ position:relative; height:100%; z-index:0;}
.pc_sdyw_cen .bd li{ zoom:1; vertical-align:middle;height:auto; position:relative;overflow:hidden; width:100%;}
.pc_sdyw_cen .bd li h4{ font-size:20px; padding-top:20px; width:100%;overflow:hidden;float: left;}
.pc_sdyw_cen .bd li h4 a{ color:#333333; width:70%;display:block; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; float:left;}
.pc_sdyw_cen .bd li h4 span{ float:right; width:21%; background:url(../images/htis_03.jpg) 0px 5px no-repeat; text-indent:34px; color:#999999;}
.pc_sdyw_cen .bd li p{ line-height:28px; color:#808080; font-size:14px; width:100%; float:left; padding-top:10px;}
.pc_sdyw_cen .bd li em{ background:url(../images/ph_time_03.jpg) 0px 8px no-repeat; width:100%; float:left; color:#999999; text-indent:40px; font-size:16px; padding-bottom:10px; padding-top:10px;}
.pc_sdyw_cen .bd img{ width:100%; height:auto; display:block; position:relative;}

.ph_sdyw{ width:100%; overflow:hidden; padding-top:30px;}
.ph_sdyw_top{ width:100%; background:#075aa6; height:60px;}
.ph_sdyw_top span{ float:left; background:url(../images/tor_03.jpg) 15% 17px #FFF no-repeat; color:#075aa6; font-size:18px; width:50%;border-top:5px #075aa6 solid; height:55px; line-height:55px; text-align:center;}
.ph_sdyw_cen{ overflow:hidden; margin-top:10px; background:url(../images/shan_02.jpg) bottom no-repeat; padding-bottom:50px;}
.ph_sdyw_cen ul li{  height: 80px; border-bottom: 1px #ebeced solid; position: relative;}
.ph_sdyw_cen ul li a{ color:#323232; font-size:15px; line-height:26px; display:block; padding-top:10px;}
.ph_sdyw_cen ul li span{ background: url(../images/time_03.jpg) 0px 2px no-repeat; color: #999999; font-size: 14px; padding-left: 25px; position: absolute;
 right: 0px; bottom: 5px;}
.sdyw_cen ul li a:hover{ color:#ff7800;}
.sdyw_more a{ padding:0 30px; color:#cb4e0c; font-size:14px; display:block; margin-top:26px;}
.ph_sdyw_cen .more{ text-align:center; color:#cb4e0c; font-size:16px; width:100%; float:left; padding-top:30px;}


.ph_blong_xxnr{ width:100%; overflow:hidden; padding-top:30px;}
.ph_blong_left{ width:100%; overflow:hidden;}
.ph_blong_left .hd{ width:100%; height:60px; background:#075aa6;}
.ph_blong_left .hd li{ width:50%; float:left;}
.ph_blong_left .hd a{ width:100%; color:#FFF; font-size:18px; line-height:60px; float:left; text-align:center; display:block;}
.ph_blong_left .hd .bo1{ background:url(../images/5.png) 15% 20px no-repeat;}
.ph_blong_left .hd .bo2{ background:url(../images/2_05.png) 15% 20px no-repeat;}
.ph_blong_left .hd .on{ background:url(../images/roi.jpg) repeat-x;}
.ph_blong_left .hd .on a{ color:#075aa6;}
.ph_blong_left .hd .on .bo1{background:url(../images/1_03.png) 15% 20px no-repeat;}
.ph_blong_left .hd .on .bo2{ background:url(../images/6.png) 15% 20px no-repeat;}
.ph_blong_left .bd{ width:100%; overflow:hidden;}
.ph_blong_cen{ width:100%; overflow:hidden; padding-top:20px;}
.ph_blong_cen ul{ padding-bottom:20px;}
.ph_blong_cen ul li{ width:100%; height:45px; line-height:45px;}
.ph_blong_cen ul li a{ background:url(../images/ew_03.jpg) 0px 18px no-repeat; text-indent:18px; font-size:14px; color:#323232; display:block; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; width:80%; float:left;}
.ph_blong_cen ul li a:hover{ color:#ff7800;}
.ph_blong_cen ul li span{ float:right; color:#323232; font-size:3vw;}
.ph_blong_cen .more{ font-size:16px; width:50%; height:36px; border-radius:50px; border:1px #075aa6 solid; margin:0 auto; text-align:center; line-height:36px; display:block; color:#075aa6;}


.ph_jxjy{ width:100%; overflow:hidden; padding-top:30px;}
.ph_blong_right{ width:100%; overflow:hidden;}
.ph_blong_right .hd{ width:100%; height:60px; background:#075aa6;}
.ph_blong_right .hd li{ width:50%; float:left;}
.ph_blong_right .hd a{ width:100%; color:#FFF; font-size:18px; line-height:60px; float:left; text-align:center; display:block;}
.ph_blong_right .hd .bo1{ background:url(../images/7.png) 15% 20px no-repeat;}
.ph_blong_right .hd .bo2{ background:url(../images/4_10.png) 15% 20px no-repeat;}
.ph_blong_right .hd .on{ background:url(../images/roi.jpg) repeat-x;}
.ph_blong_right .hd .on a{ color:#075aa6;}
.ph_blong_right .hd .on .bo1{ background:url(../images/3_07.png) 15% 20px no-repeat;}
.ph_blong_right .hd .on .bo2{ background:url(../images/8.png) 15% 20px no-repeat;}
.ph_blong_right .bd{ width:100%; overflow:hidden;}
.ph_blong_nav{ overflow:hidden; }
.ph_blong_nav ul{ padding-bottom:30px;}
.ph_blong_nav ul li{ margin-top:17px; overflow:hidden;}
.ph_blong_nav .jxky_left{ width:44px; height:54px; float:left; background:url(../images/bur_03.jpg) no-repeat; margin-right:15px;}
.ph_blong_nav .jxky_left span{ width:100%; color:#FFF; text-align:center; padding-top:9px; display:block;}
.ph_blong_nav .jxky_left i{ font-style: normal; color:#FFF; font-size:21px; width:100%; text-align:center; display:block;}
.ph_blong_nav .jxky_right{ width:100%; height:54px;}
.ph_blong_nav .jxky_right a{ font-size:14px; color:#666666; line-height:24px; display:block;}
.ph_blong_nav .more{ font-size:16px; width:50%; height:36px; border-radius:50px; border:1px #075aa6 solid; margin:0 auto; text-align:center; line-height:36px; display:block; color:#075aa6;}

.ph_piecute{ padding-top:30px; width:100%; overflow:hidden;}
.ph_piecute ul {overflow-x: auto;white-space: nowrap;}
.ph_piecute ul li{ width:50%; display:inline-block; margin-right:2%;}
.ph_piecute ul li img{ width:100%;}


.ph_foter{ width:100%; background:#075aa6; overflow:hidden; margin-top:40px; padding-bottom:20px; padding-top:10px;}
.ph_foter_top{ border-bottom:1px #4f9ace solid; overflow:hidden; padding-bottom:30px; padding-top:20px;}
.ph_foter_top ul li{ position: relative;width:20%; float:left; height:50px; margin-top:15px; text-align:center;}
.ph_foter_top ul li>img{ width:36px; height:36px; padding-bottom:10px;}
.ph_foter_top ul li a{ color:#FFF; font-size:15px; display:block; float:left; width:100%; text-align:center;}
.ph_bottom{ text-align:center; font-size:3vw; line-height:5vw; color:#FFF; padding-top:20px;}

